@charset "utf-8";
/* CSS Document */

/*头部*/
.top{width:1000px;margin:0 auto;height: 48px;padding-top:18px;}
.top .logo{width:183px;height:41px;display: block;float: left;}
.btn_wrap{width:300px;text-align: right;height: 48px;float:right;}
.btn_wrap a{display: inline-block;width:99px;height: 44px;border:2px solid #fff;border-radius: 22px;line-height: 44px;color: #fff;text-align: center;font-size: 18px;margin:0 5px;}
.btn_wrap a.register_btn{background: #ec414d;color: #fff;border:2px solid #ec414d;}
/*头部 END*/


.homepage{background:#fff url(../images/image1_1.jpg) no-repeat center top;width: 100%;min-width: 1000px;height: 100%; overflow: hidden;opacity: 0.9}
.zg_banner{width: 1000px;height: 286px; margin: 20px auto 0;}
.zg_banner h1{width: 660px;height: 62px;border: 1px solid #fff;border-radius: 50px;font:normal 36px/62px "microsoft yahei";text-align: center;color: #fff;margin: 0 auto;letter-spacing: 2px;}
.zg_banner h2{font:bold 100px/200px "microsoft yahei";text-align: center;color: #fff;letter-spacing: 2px;}
.home_con{width: 1000px; background: #fff; margin: 0 auto 50px;padding:45px 0px 45px;box-shadow: 0 0 20px #e0e0e0;}
.home_con>h3{font:bold 24px/42px "microsoft yahei";color: #565a5c;margin-left: 5%;}
.home_con>h3 .cir{display: inline-block;border: 2px solid #565a5c;width: 14px;height: 14px;border-radius: 50%;vertical-align: 0px;margin-right: 6px;}
.user-box{padding: 20px 0;width: 90%;margin: 0 auto;}

.user-content{width:80%;height: 50px;background: url(../images/search.png) no-repeat 21px center #fff;border: 1px solid #c4c4c4 ;outline: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;font: 18px/50px "microsoft yahei";color: #000;text-indent:15px;letter-spacing: 1px;float:left;text-indent: 48px;}
.user-content::-webkit-input-placeholder {color:#c8c8c8;}
.btn-submit{width:19.7%;border: none;font: 20px/52px "microsoft yahei";color: #fff; background:#0077cb;display: block;outline: none;cursor: pointer;float:left;}
.btn-submit:hover{background: #246fce}

.tip{font: 16px/24px "microsoft yahei";color: #555;background: #f5f5f5;width: 87%;margin: 0 auto;padding: 10px 15px;}
.tip span{color: #0077cb;font-weight: bold;}
.tip a{font-size: 16px;font-weight: bold;color: red;}
.cklink{font: 16px/50px "microsoft yahei";color: red;}







.table_wrap{width:90%;margin:0px auto 30px;}
.cxjg{font-size: 24px;color: #333;padding-bottom: 10px;}
.my_table{ width:100%; text-align: center; border-collapse: collapse;border: 1px solid #ededed;box-sizing: border-box; }
.my_table th{background: #f8f8f8;color: #333;font-size: 16px;padding: 10px 0;}
.my_table th.th1{width:15%;}
.my_table th.th2{width:20%;}
.my_table th.th3{}
.my_table th.th4{width:40%;}
.my_table td{color: #000;font-size: 14px;padding:10px 15px;background:rgba(255,255,255,0.9);border-left:1px solid #ededed;border-top:1px solid #e0e0e0;text-align: left;}
.result_tip{font-size: 20px;text-align: center;color: #ec414d;line-height:36px;font-weight: bold;padding: 10px 0;}
.my_table tr:hover{background: #d6e5ef;}
/*查询条件 END*/




/*zg_cover*/
.zg_cover{
  display: none;
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
}
/*zg_cover END*/

/*登录 注册弹框*/
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-182px;
  z-index: 9999;
  padding:6px 0 16px;
  background: #fff;
  border-radius:10px;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:10px;
  top:10px;
}
.bd_nav{
  height: 60px;
  border-bottom:1px solid #c6c6c6;
  padding:0 53.5px;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #c6c6c6;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #ec414d;
  position: relative;
  top:-1px;
  color: #ec414d;
}
.container .agileits{
  width:305px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:303px;
  height: 49px;
  background: url(./../images/input_bk.png) no-repeat center center;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  width:293px;
  padding-left: 10px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:49px;
  color: #999999;
  position: absolute;
  right:10px;
  top:0px;
  text-align: center;
  line-height:49px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  width:303px;
  height: 49px;
  background: #ec414d;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  cursor: pointer;
}
.container .agileits .bd_line_wrap input::-webkit-input-placeholder{color: #999;}
/*登录 注册弹框 END*/
/*left_nav*/
.left_nav{
  width:88px;
  height: 348px;
  position: fixed;
  left: 10px;
  top:50%;
  margin-top:-174px;
}
.left_nav a{
  display: block;
  width:88px;
  height: 87px;
  margin-bottom: 29px;
}
/*left_nav END*/


.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9999;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);opacity: 0;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);opacity: 1;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}

/*左侧问题悬浮框*/
.leftfix{position:fixed; left:0; top: 50%;margin-top:-138px;width: 140px; }